name: Matchering
website_url: https://github.com/sergree/matchering
description: A containerized web app for automated music mastering (alternative to LANDR, eMastered, and MajorDecibel).
licenses:
  - GPL-3.0
platforms:
  - Docker
tags:
  - Automation
source_code_url: https://github.com/sergree/matchering
stargazers_count: 1128
updated_at: '2023-08-23'
archived: false
